/**
Theme Name: Divigner
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Divigner Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divigner
Template: astra
*/
/* @media (min-width:1024px){
	#content{
		min-height:calc(100vh - 220px);
	}
} */
#fn_engage { display:block;}
table, td, th { border: 1px solid rgba(255,255,255,.6); }



@media (max-width:767px){ 
	.elementor-206693 .elementor-element.elementor-element-730f820b > .elementor-element-populated{ padding-top:0px !important; } 
	.elementor-206693 .elementor-element.elementor-element-72c2835d > .elementor-widget-container{
		background-size: 50% auto; 
		background-repeat: no-repeat;
	}
	#elementor-tab-content-1841,
	#elementor-tab-content-1842{ display:block; }
}

#main-navigation ul.menu ul.sub-menu li.icon.menu-pj > a {
  background-image: url('https://activate-melanoma.init1-dev.com/wp-content/uploads/2023/04/MLG_Activity_-Patient-Journey.png');
}

a[data-elementor-open-lightbox="yes"]::after {
  content: "(Click the image to enlarge)";
  display: block;
  font-style: italic;
  font-size: 14px;
  text-align: center;
  padding: 5px;
}

#slb_viewer_wrap .slb_container .slb_details {
	display:none;
	visibility:hidden;
	opacity:0;
	height:0;
}

.home .elementor > .elementor-element > .elementor-background-video-container,
#content .ast-container > .elementor > .elementor-section > .elementor-background-video-container { 
position:fixed; 
}